Bug 1113136 - Out of date package: openSUSE:Factory/ant is out of date
Out of date package: openSUSE:Factory/ant is out of date
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Enhancement (vote)
: ---
Assigned To: Pedro Monreal Gonzalez
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-24 15:39 UTC by Sean Lewis
Modified: 2018-11-08 21:35 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Pedro Monreal Gonzalez 2018-10-26 10:57:12 UTC
There is also version 1.10.5. I have just updated ant to that version and it will be released shortly. This version is basically equivalent to the one we already have, 1.9.13, but with some additional features and requires java8+, see:

https://archive.apache.org/dist/ant/?C=M;O=D
Comment 2 Antoine Belvire 2018-11-08 21:35:37 UTC
ant 1.10.5 reached Factory, resolved fixed.